primer/octicons 软件分析报告

基础信息

项目名称:primer/octicons

项目徽章:

Security Status

仓库地址:https://github.com/pterodactyl/panel

检测报告地址:https://www.murphysec.com/console/report/1744221293755543552/1744221306158100481

此报告由Murphysec提供

漏洞列表

漏洞名称 漏洞类型 MPS编号 CVE编号 漏洞等级
yargs-parser 原型污染漏洞 特权定义了不安全动作 MPS-2020-4006 CVE-2020-7608 中危
nth-check 正则表达式拒绝服务漏洞 ReDoS MPS-2021-31847 CVE-2021-3803 高危
trim-newlines 存在拒绝服务漏洞 拒绝服务 MPS-2021-7398 CVE-2021-33623 高危
glob-parent 拒绝服务 MPS-2021-7827 CVE-2020-28469 高危
got 存在打开重定向漏洞 跨站重定向 MPS-2022-19247 CVE-2022-33987 中危
node-semver 安全漏洞 ReDoS MPS-2022-5166 CVE-2022-25883 高危
decode-uri-component 拒绝服务 MPS-2022-56259 CVE-2022-38900 高危
minimatch 资源管理错误漏洞 拒绝服务 MPS-2022-59845 CVE-2022-3517 高危
Tauri 原型污染漏洞 原型污染 MPS-2022-65568 CVE-2022-46175 高危
word-wrap 安全漏洞 ReDoS MPS-2023-5109 CVE-2023-26115 高危
Babel 插件任意代码执行漏洞漏洞 不完整的黑名单 MPS-avb9-j50z CVE-2023-45133 严重

缺陷组件

组件名称 版本 最小修复版本 依赖关系 修复建议
minimatch 3.0.4 3.0.5 间接依赖 建议修复
json5 1.0.1 1.0.2 间接依赖 建议修复
decode-uri-component 0.2.0 0.2.1 间接依赖 建议修复
trim-newlines 2.0.0 3.0.1 间接依赖 建议修复
@babel/traverse 7.13.15 7.23.2 间接依赖 建议修复
glob-parent 3.1.0 5.1.2 间接依赖 建议修复
word-wrap 1.2.3 1.2.4 间接依赖 建议修复
nth-check 1.0.2 2.0.1 间接依赖 建议修复
got 9.6.0 11.8.5 间接依赖 可选修复
yargs-parser 10.1.0 13.1.2 间接依赖 可选修复
semver 5.7.1 7.5.2 间接依赖 可选修复
yargs-parser 16.1.0 18.1.1 间接依赖 可选修复
semver 7.3.5 7.5.2 间接依赖 可选修复
semver 6.3.0 7.5.2 间接依赖 可选修复

许可证风险

许可证类型 相关组件 许可证风险
MIT 647
ISC 57
BSD-2-Clause 32
CC-BY-4.0 2
Apache-2.0 10
CC-BY-3.0 1
CC0-1.0 3
BSD-3-Clause 8
BSD 1
BSD-like 1
Python-2.0 1
0BSD 1

SBOM清单

组件名称 组件版本 是否直接依赖 仓库
cli-cursor 3.1.0 间接依赖 npm
eslint-plugin-escompat 3.1.0 间接依赖 npm
is-obj 2.0.0 间接依赖 npm
type-fest 0.21.3 间接依赖 npm
strip-indent 2.0.0 间接依赖 npm
debug 4.3.2 间接依赖 npm
@types/json-schema 7.0.11 间接依赖 npm
@types/node 12.20.33 间接依赖 npm
fill-range 7.0.1 间接依赖 npm
has-flag 3.0.0 间接依赖 npm
strip-ansi 4.0.0 间接依赖 npm
escalade 3.1.1 间接依赖 npm
whatwg-url 5.0.0 间接依赖 npm
ansi-align 2.0.0 间接依赖 npm
array-uniq 2.1.0 间接依赖 npm
is-regex 1.1.2 间接依赖 npm
@babel/helper-replace-supers 7.13.12 间接依赖 npm
object.pick 1.3.0 间接依赖 npm
v8-compile-cache 2.3.0 间接依赖 npm
get-intrinsic 1.1.1 间接依赖 npm
lodash.flattendeep 4.4.0 间接依赖 npm
eslint-rule-documentation 1.0.23 间接依赖 npm
regjsparser 0.6.9 间接依赖 npm
eslint-plugin-eslint-comments 3.2.0 间接依赖 npm
caniuse-lite 1.0.30001332 间接依赖 npm
to-regex 3.0.2 间接依赖 npm
detect-indent 6.1.0 间接依赖 npm
make-dir 3.1.0 间接依赖 npm
csv-parse 4.16.3 间接依赖 npm
breakword 1.0.5 间接依赖 npm
acorn-jsx 5.3.2 间接依赖 npm
md5-hex 2.0.0 间接依赖 npm
urix 0.1.0 间接依赖 npm
load-yaml-file 0.2.0 间接依赖 npm
md5-o-matic 0.1.1 间接依赖 npm
globby 6.1.0 间接依赖 npm
mimic-fn 1.2.0 间接依赖 npm
decompress-response 3.3.0 间接依赖 npm
is-weakref 1.0.1 间接依赖 npm
js-yaml 3.13.1 直接依赖 npm
strip-json-comments 3.1.1 间接依赖 npm
@babel/template 7.12.13 间接依赖 npm
find-yarn-workspace-root2 1.2.16 间接依赖 npm
semver 7.3.5 间接依赖 npm
browserslist 4.16.6 间接依赖 npm
array-includes 3.1.4 间接依赖 npm
graceful-fs 4.2.6 直接依赖 npm
make-dir 1.3.0 间接依赖 npm
cache-base 1.0.1 间接依赖 npm
camelcase-keys 6.2.2 间接依赖 npm
@babel/helper-optimise-call-expression 7.12.13 间接依赖 npm
prettier 1.19.1 间接依赖 npm
require-main-filename 2.0.0 间接依赖 npm
find-up 3.0.0 间接依赖 npm
dom-serializer 0.1.1 间接依赖 npm
clone 1.0.4 间接依赖 npm
anymatch 3.1.2 间接依赖 npm
extend-shallow 2.0.1 间接依赖 npm
load-json-file 4.0.0 间接依赖 npm
map-cache 0.2.2 间接依赖 npm
extend-shallow 3.0.2 间接依赖 npm
side-channel 1.0.4 间接依赖 npm
is-string 1.0.7 间接依赖 npm
spdx-exceptions 2.3.0 间接依赖 npm
has 1.0.3 间接依赖 npm
quick-lru 1.1.0 间接依赖 npm
spdx-correct 3.1.1 间接依赖 npm
boxen 1.3.0 间接依赖 npm
minimist 1.2.6 间接依赖 npm
is-data-descriptor 0.1.4 间接依赖 npm
ci-info 2.0.0 间接依赖 npm
cli-cursor 2.1.0 间接依赖 npm
slash 3.0.0 间接依赖 npm
globals 11.12.0 间接依赖 npm
espree 9.0.0 间接依赖 npm
@typescript-eslint/scope-manager 5.21.0 间接依赖 npm
@babel/plugin-transform-dotall-regex 7.12.13 间接依赖 npm
@babel/plugin-syntax-object-rest-spread 7.8.3 间接依赖 npm
flatted 3.2.2 间接依赖 npm
lru-cache 4.1.5 间接依赖 npm
unset-value 0.1.2 间接依赖 npm
@typescript-eslint/eslint-plugin 5.21.0 间接依赖 npm
log-symbols 2.2.0 间接依赖 npm
call-bind 1.0.2 间接依赖 npm
string.prototype.trimend 1.0.4 间接依赖 npm
p-locate 4.1.0 间接依赖 npm
semver-diff 2.1.0 间接依赖 npm
isobject 3.0.1 间接依赖 npm
doctrine 2.1.0 间接依赖 npm
array-find-index 1.0.2 间接依赖 npm
emittery 0.4.1 间接依赖 npm
execa 4.0.0 直接依赖 npm
glob-parent 3.1.0 间接依赖 npm
is-promise 2.2.2 间接依赖 npm
yargs-parser 10.1.0 间接依赖 npm
safer-buffer 2.1.2 间接依赖 npm
@typescript-eslint/parser 5.21.0 间接依赖 npm
string-width 4.2.2 间接依赖 npm
arr-diff 4.0.0 间接依赖 npm
mimic-fn 2.1.0 间接依赖 npm
@babel/helper-split-export-declaration 7.12.13 间接依赖 npm
p-limit 2.3.0 间接依赖 npm
get-stream 5.2.0 间接依赖 npm
to-readable-stream 1.0.0 间接依赖 npm
@changesets/assemble-release-plan 5.0.1 间接依赖 npm
@typescript-eslint/visitor-keys 5.21.0 间接依赖 npm
is-utf8 0.2.1 间接依赖 npm
which-boxed-primitive 1.0.2 间接依赖 npm
xtend 4.0.2 间接依赖 npm
is-regex 1.1.4 间接依赖 npm
esprima 4.0.1 间接依赖 npm
node-releases 1.1.72 间接依赖 npm
commander 7.2.0 间接依赖 npm
tsconfig-paths 3.14.1 间接依赖 npm
@typescript-eslint/types 5.21.0 间接依赖 npm
set-blocking 2.0.0 间接依赖 npm
is-error 2.2.2 间接依赖 npm
webidl-conversions 3.0.1 间接依赖 npm
@babel/helper-remap-async-to-generator 7.13.0 间接依赖 npm
iconv-lite 0.4.24 间接依赖 npm
type-fest 0.6.0 间接依赖 npm
static-extend 0.1.2 间接依赖 npm
@typescript-eslint/utils 5.21.0 间接依赖 npm
fast-glob 2.2.7 间接依赖 npm
readable-stream 3.6.0 间接依赖 npm
object-copy 0.1.0 间接依赖 npm
lowercase-keys 1.0.1 间接依赖 npm
strip-ansi 5.2.0 间接依赖 npm
supports-color 6.1.0 间接依赖 npm
micromatch 3.1.10 间接依赖 npm
is-fullwidth-code-point 2.0.0 间接依赖 npm
p-locate 3.0.0 间接依赖 npm
yargs 15.4.1 间接依赖 npm
os-tmpdir 1.0.2 间接依赖 npm
p-locate 2.0.0 间接依赖 npm
safe-regex 1.1.0 间接依赖 npm
eslint-plugin-no-only-tests 2.6.0 间接依赖 npm
eslint-plugin-prettier 3.4.0 间接依赖 npm
node-releases 2.0.3 间接依赖 npm
domhandler 5.0.3 间接依赖 npm
atob 2.1.2 间接依赖 npm
@babel/plugin-proposal-optional-catch-binding 7.13.8 间接依赖 npm
css-tree 2.2.1 间接依赖 npm
mixme 0.5.4 间接依赖 npm
caniuse-lite 1.0.30001230 间接依赖 npm
is-number 3.0.0 间接依赖 npm
date-time 2.1.0 间接依赖 npm
is-obj 1.0.1 间接依赖 npm
onetime 2.0.1 间接依赖 npm
@changesets/get-release-plan 3.0.1 间接依赖 npm
braces 2.3.1 直接依赖 npm
get-symbol-description 1.0.0 间接依赖 npm
@changesets/get-version-range-type 0.3.2 间接依赖 npm
ms 2.1.3 间接依赖 npm
base 0.11.2 间接依赖 npm
decamelize-keys 1.1.0 间接依赖 npm
ansi-styles 4.3.0 间接依赖 npm
defaults 1.0.3 间接依赖 npm
eslint-scope 5.1.1 间接依赖 npm
clean-yaml-object 0.1.0 间接依赖 npm
minimist-options 4.1.0 间接依赖 npm
is-date-object 1.0.2 间接依赖 npm
mdn-data 2.0.30 间接依赖 npm
is-descriptor 1.0.2 间接依赖 npm
trim-newlines 3.0.1 直接依赖 npm
signal-exit 3.0.3 间接依赖 npm
well-known-symbols 2.0.0 间接依赖 npm
has-values 1.0.0 间接依赖 npm
globals 13.11.0 间接依赖 npm
@manypkg/find-root 1.1.0 间接依赖 npm
emoji-regex 8.0.0 间接依赖 npm
escape-string-regexp 4.0.0 间接依赖 npm
strip-indent 3.0.0 间接依赖 npm
@changesets/apply-release-plan 5.0.1 间接依赖 npm
escape-string-regexp 2.0.0 间接依赖 npm
color-convert 2.0.1 间接依赖 npm
@changesets/pre 1.0.7 间接依赖 npm
unicode-match-property-value-ecmascript 1.2.0 间接依赖 npm
define-properties 1.1.3 间接依赖 npm
parse-ms 2.1.0 间接依赖 npm
jsesc 2.5.2 间接依赖 npm
@github/prettier-config 0.0.4 直接依赖 npm
string-width 4.2.3 间接依赖 npm
ansi-styles 3.2.1 间接依赖 npm
es6-error 4.1.1 间接依赖 npm
component-emitter 1.3.0 间接依赖 npm
esutils 2.0.3 间接依赖 npm
@types/json5 0.0.29 间接依赖 npm
@changesets/cli 2.17.0 直接依赖 npm
strip-bom 3.0.0 间接依赖 npm
array-uniq 1.0.3 间接依赖 npm
typedarray-to-buffer 3.1.5 间接依赖 npm
min-indent 1.0.1 间接依赖 npm
nanomatch 1.2.13 间接依赖 npm
update-notifier 3.0.1 间接依赖 npm
is-accessor-descriptor 0.1.6 间接依赖 npm
class-utils 0.3.6 间接依赖 npm
write-file-atomic 3.0.3 间接依赖 npm
babel-plugin-espower 3.0.1 间接依赖 npm
fastq 1.11.0 间接依赖 npm
find-up 5.0.0 间接依赖 npm
dataloader 1.4.0 间接依赖 npm
find-up 2.1.0 间接依赖 npm
@ava/babel-plugin-throws-helper 3.0.0 间接依赖 npm
crypto-random-string 1.0.0 间接依赖 npm
arrify 1.0.1 间接依赖 npm
json-parse-even-better-errors 2.3.1 间接依赖 npm
path-exists 3.0.0 间接依赖 npm
supertap 1.0.0 间接依赖 npm
shebang-command 2.0.0 间接依赖 npm
@changesets/changelog-github 0.4.1 直接依赖 npm
chalk 4.1.2 间接依赖 npm
array.prototype.flat 1.2.5 间接依赖 npm
empower-core 1.2.0 间接依赖 npm
ignore 4.0.6 间接依赖 npm
read-pkg-up 7.0.1 间接依赖 npm
micromatch 4.0.5 间接依赖 npm
jsonfile 4.0.0 间接依赖 npm
@nodelib/fs.stat 2.0.4 间接依赖 npm
@types/glob 7.1.3 间接依赖 npm
@types/semver 6.2.3 间接依赖 npm
minimatch 3.0.4 间接依赖 npm
require-precompiled 0.1.0 间接依赖 npm
@manypkg/get-packages 1.1.1 间接依赖 npm
node-fetch 2.6.7 间接依赖 npm
js-yaml 4.1.0 间接依赖 npm
entities 1.1.2 间接依赖 npm
@nodelib/fs.scandir 2.1.4 间接依赖 npm
acorn 8.5.0 间接依赖 npm
loud-rejection 1.6.0 间接依赖 npm
lodash 4.17.21 间接依赖 npm
is-plain-object 2.0.4 间接依赖 npm
@changesets/get-github-info 0.5.0 间接依赖 npm
cliui 6.0.0 间接依赖 npm
grapheme-splitter 1.0.4 间接依赖 npm
domelementtype 2.3.0 间接依赖 npm
json-schema-traverse 0.4.1 间接依赖 npm
glob-to-regexp 0.3.0 间接依赖 npm
meow 5.0.0 间接依赖 npm
lodash.startcase 4.4.0 间接依赖 npm
yargs-parser 16.1.0 间接依赖 npm
yallist 4.0.0 间接依赖 npm
ansi-regex 5.0.1 间接依赖 npm
pinkie-promise 2.0.1 间接依赖 npm
is-number 7.0.0 间接依赖 npm
unicode-match-property-ecmascript 1.0.4 间接依赖 npm
is-plain-obj 1.1.0 间接依赖 npm
npm-run-path 4.0.1 间接依赖 npm
lodash.upperfirst 4.3.1 间接依赖 npm
latest-version 5.1.0 间接依赖 npm
path-is-absolute 1.0.1 间接依赖 npm
csso 5.0.5 间接依赖 npm
expand-brackets 2.1.4 间接依赖 npm
which-pm 2.0.0 间接依赖 npm
shebang-command 1.2.0 间接依赖 npm
use 3.1.1 间接依赖 npm
to-regex-range 5.0.1 间接依赖 npm
fast-glob 3.2.11 间接依赖 npm
camelcase 4.1.0 间接依赖 npm
entities 2.2.0 间接依赖 npm
lodash.merge 4.6.2 直接依赖 npm
debug 4.3.1 间接依赖 npm
svg-element-attributes 1.3.1 间接依赖 npm
eslint-utils 3.0.0 间接依赖 npm
dot-prop 4.2.1 间接依赖 npm
which-module 2.0.0 间接依赖 npm
kind-of 6.0.3 间接依赖 npm
object-assign 4.1.1 间接依赖 npm
human-id 1.0.2 间接依赖 npm
currently-unhandled 0.4.1 间接依赖 npm
glob-parent 5.1.2 间接依赖 npm
resolve-url 0.2.1 间接依赖 npm
slice-ansi 1.0.0 间接依赖 npm
safe-buffer 5.2.1 间接依赖 npm
regex-not 1.0.2 间接依赖 npm
@humanwhocodes/object-schema 1.2.0 间接依赖 npm
nth-check 2.1.1 间接依赖 npm
glob-parent 6.0.2 间接依赖 npm
supports-color 7.2.0 间接依赖 npm
string-width 2.1.1 间接依赖 npm
strip-bom-buf 2.0.0 间接依赖 npm
path-parse 1.0.7 间接依赖 npm
end-of-stream 1.4.4 间接依赖 npm
load-json-file 5.3.0 间接依赖 npm
p-locate 5.0.0 间接依赖 npm
p-try 2.2.0 间接依赖 npm
debug 3.2.7 间接依赖 npm
has-values 0.1.4 间接依赖 npm
css-what 2.1.3 间接依赖 npm
deep-is 0.1.4 间接依赖 npm
normalize-path 3.0.0 间接依赖 npm
core-js 2.6.12 间接依赖 npm
fs-extra 7.0.1 直接依赖 npm
spdx-expression-parse 3.0.1 间接依赖 npm
get-stream 4.1.0 间接依赖 npm
semver 6.3.0 间接依赖 npm
@babel/plugin-transform-modules-commonjs 7.13.8 间接依赖 npm
enquirer 2.3.6 间接依赖 npm
@babel/highlight 7.13.10 间接依赖 npm
is-windows 1.0.2 间接依赖 npm
trim-right 1.0.1 间接依赖 npm
yallist 2.1.2 间接依赖 npm
quick-lru 4.0.1 间接依赖 npm
parse5 3.0.3 间接依赖 npm
resolve-cwd 3.0.0 间接依赖 npm
is-accessor-descriptor 1.0.0 间接依赖 npm
human-signals 1.1.1 间接依赖 npm
lodash.clonedeep 4.5.0 间接依赖 npm
is-typedarray 1.0.0 间接依赖 npm
regexp.prototype.flags 1.3.1 间接依赖 npm
is-core-module 2.9.0 间接依赖 npm
@babel/helper-member-expression-to-functions 7.13.12 间接依赖 npm
es-to-primitive 1.2.1 间接依赖 npm
estraverse 4.3.0 间接依赖 npm
is-extglob 2.1.1 间接依赖 npm
pkg-conf 3.1.0 间接依赖 npm
espurify 1.8.1 间接依赖 npm
@babel/helper-function-name 7.12.13 间接依赖 npm
duplexer3 0.1.4 间接依赖 npm
@changesets/parse 0.3.9 间接依赖 npm
color-convert 1.9.3 间接依赖 npm
import-fresh 3.3.0 间接依赖 npm
restore-cursor 2.0.0 间接依赖 npm
@babel/parser 7.13.15 间接依赖 npm
repeat-element 1.1.4 间接依赖 npm
has-bigints 1.0.1 间接依赖 npm
parent-module 1.0.1 间接依赖 npm
source-map-resolve 0.5.3 间接依赖 npm
array-union 2.1.0 间接依赖 npm
fs-extra 8.1.0 间接依赖 npm
resolve-from 5.0.0 间接依赖 npm
js-string-escape 1.0.1 间接依赖 npm
@babel/code-frame 7.15.8 间接依赖 npm
dot-prop 5.3.0 间接依赖 npm
eslint-visitor-keys 2.1.0 间接依赖 npm
readdirp 3.5.0 间接依赖 npm
external-editor 3.1.0 间接依赖 npm
css-select 1.2.0 间接依赖 npm
string_decoder 1.3.0 间接依赖 npm
eslint-module-utils 2.7.3 间接依赖 npm
path-type 4.0.0 间接依赖 npm
binary-extensions 2.2.0 间接依赖 npm
punycode 2.1.1 间接依赖 npm
@nodelib/fs.stat 1.1.3 间接依赖 npm
boolbase 1.0.0 间接依赖 npm
define-property 0.2.5 间接依赖 npm
pify 4.0.1 间接依赖 npm
ci-parallel-vars 1.0.1 间接依赖 npm
picocolors 1.0.0 间接依赖 npm
figures 3.2.0 间接依赖 npm
eventemitter3 2.0.3 间接依赖 npm
locate-path 5.0.0 间接依赖 npm
ansi-regex 3.0.0 间接依赖 npm
@concordance/react 2.0.0 间接依赖 npm
balanced-match 1.0.2 间接依赖 npm
spawndamnit 2.0.0 间接依赖 npm
dir-glob 2.2.2 间接依赖 npm
pify 2.3.0 间接依赖 npm
eslint-plugin-github 4.3.5 直接依赖 npm
escape-string-regexp 1.0.5 间接依赖 npm
argparse 1.0.10 间接依赖 npm
ansi-escapes 4.3.2 间接依赖 npm
type-fest 0.13.1 间接依赖 npm
esquery 1.4.0 间接依赖 npm
slash 2.0.0 间接依赖 npm
concat-map 0.0.1 间接依赖 npm
term-size 1.2.0 间接依赖 npm
has-value 0.3.1 间接依赖 npm
electron-to-chromium 1.4.122 间接依赖 npm
graceful-fs 4.2.8 间接依赖 npm
buffer-from 1.1.1 间接依赖 npm
is-callable 1.2.3 间接依赖 npm
ms 2.0.0 间接依赖 npm
levn 0.4.1 间接依赖 npm
word-wrap 1.2.3 间接依赖 npm
mkdirp 0.5.5 间接依赖 npm
restore-cursor 3.1.0 间接依赖 npm
shebang-regex 3.0.0 间接依赖 npm
functional-red-black-tree 1.0.1 间接依赖 npm
@ava/babel-preset-transform-test-files 5.0.0 间接依赖 npm
prettier 2.2.1 间接依赖 npm
@ava/babel-preset-stage-4 3.0.0 间接依赖 npm
domutils 1.5.1 间接依赖 npm
time-zone 1.0.0 间接依赖 npm
rename-keys 1.2.0 间接依赖 npm
string-width 3.1.0 间接依赖 npm
deep-equal 1.1.1 间接依赖 npm
@changesets/git 1.1.2 间接依赖 npm
@typescript-eslint/type-utils 5.21.0 间接依赖 npm
require-directory 2.1.1 间接依赖 npm
@babel/helper-compilation-targets 7.13.13 间接依赖 npm
npm-run-path 2.0.2 间接依赖 npm
@changesets/get-dependents-graph 1.2.2 间接依赖 npm
convert-source-map 1.7.0 间接依赖 npm
@babel/helper-simple-access 7.13.12 间接依赖 npm
bluebird 3.7.2 间接依赖 npm
which 1.3.1 间接依赖 npm
source-map-js 1.0.2 间接依赖 npm
mimic-response 1.0.1 间接依赖 npm
universalify 0.1.2 间接依赖 npm
pinkie 2.0.4 间接依赖 npm
arr-flatten 1.1.0 间接依赖 npm
unbox-primitive 1.0.1 间接依赖 npm
object-keys 1.1.1 间接依赖 npm
domutils 1.7.0 间接依赖 npm
glob 7.1.6 间接依赖 npm
path-type 3.0.0 间接依赖 npm
pump 3.0.0 间接依赖 npm
url-parse-lax 3.0.0 间接依赖 npm
unique-temp-dir 1.0.0 间接依赖 npm
extglob 2.0.4 间接依赖 npm
type-fest 0.3.1 间接依赖 npm
@changesets/errors 0.1.4 间接依赖 npm
chokidar 3.5.1 间接依赖 npm
has-yarn 2.1.0 间接依赖 npm
css-tree 2.3.1 间接依赖 npm
stream-transform 2.1.3 间接依赖 npm
is-shared-array-buffer 1.0.1 间接依赖 npm
htmlparser2 3.10.1 间接依赖 npm
y18n 4.0.3 间接依赖 npm
cheerio 1.0.0-rc.3 直接依赖 npm
@types/minimatch 3.0.4 间接依赖 npm
regexpu-core 4.7.1 间接依赖 npm
collection-visit 1.0.0 间接依赖 npm
js-yaml 3.14.1 间接依赖 npm
p-finally 1.0.0 间接依赖 npm
validate-npm-package-license 3.0.4 间接依赖 npm
got 9.6.0 间接依赖 npm
onetime 5.1.2 间接依赖 npm
hard-rejection 2.1.0 间接依赖 npm
css-select 5.1.0 间接依赖 npm
is-negative-zero 2.0.1 间接依赖 npm
package-hash 4.0.0 间接依赖 npm
equal-length 1.0.1 间接依赖 npm
cli-boxes 2.2.1 间接依赖 npm
@nodelib/fs.walk 1.2.6 间接依赖 npm
repeat-string 1.6.1 间接依赖 npm
regjsgen 0.5.2 间接依赖 npm
is-observable 2.1.0 间接依赖 npm
global-dirs 0.1.1 间接依赖 npm
map-obj 2.0.0 间接依赖 npm
registry-auth-token 4.2.1 间接依赖 npm
lodash.kebabcase 4.1.1 间接依赖 npm
json5 1.0.1 间接依赖 npm
@babel/plugin-syntax-optional-catch-binding 7.8.3 间接依赖 npm
sprintf-js 1.0.3 间接依赖 npm
fast-glob 3.2.5 间接依赖 npm
globby 11.1.0 间接依赖 npm
object-inspect 1.11.0 间接依赖 npm
@babel/helper-wrap-function 7.13.0 间接依赖 npm
deep-rename-keys 0.2.1 间接依赖 npm
callsites 3.1.0 间接依赖 npm
regenerator-runtime 0.13.9 间接依赖 npm
read-pkg 3.0.0 间接依赖 npm
css-what 6.1.0 间接依赖 npm
merge2 1.4.1 间接依赖 npm
ignore-by-default 1.0.1 间接依赖 npm
@changesets/config 1.6.1 间接依赖 npm
arrify 2.0.1 间接依赖 npm
define-property 2.0.2 间接依赖 npm
uid2 0.0.3 间接依赖 npm
is-binary-path 2.1.0 间接依赖 npm
is-installed-globally 0.1.0 间接依赖 npm
read-pkg-up 3.0.0 间接依赖 npm
lodash.camelcase 4.3.0 间接依赖 npm
locate-path 2.0.0 间接依赖 npm
eslint-import-resolver-node 0.3.6 间接依赖 npm
fast-deep-equal 3.1.3 间接依赖 npm
util-deprecate 1.0.2 间接依赖 npm
@changesets/logger 0.0.5 间接依赖 npm
safe-buffer 5.1.2 间接依赖 npm
prettier-linter-helpers 1.0.0 间接依赖 npm
hosted-git-info 2.8.9 间接依赖 npm
function-bind 1.1.1 间接依赖 npm
dom-serializer 2.0.0 间接依赖 npm
ignore 5.1.8 间接依赖 npm
unique-string 1.0.0 间接依赖 npm
p-map 2.1.0 间接依赖 npm
camelcase 5.3.1 间接依赖 npm
indent-string 3.2.0 间接依赖 npm
@babel/generator 7.13.9 间接依赖 npm
pascalcase 0.1.1 间接依赖 npm
regenerate 1.4.2 间接依赖 npm
@babel/helper-validator-option 7.12.17 间接依赖 npm
svgson 5.2.1 直接依赖 npm
once 1.4.0 间接依赖 npm
domhandler 2.4.2 间接依赖 npm
source-map-url 0.4.1 间接依赖 npm
map-obj 1.0.1 间接依赖 npm
csv 5.5.3 间接依赖 npm
minimist-options 3.0.2 间接依赖 npm
@babel/plugin-proposal-async-generator-functions 7.13.15 间接依赖 npm
get-caller-file 2.0.5 间接依赖 npm
regexpp 3.2.0 间接依赖 npm
release-zalgo 1.0.0 间接依赖 npm
tmp 0.0.33 间接依赖 npm
map-obj 4.3.0 间接依赖 npm
p-cancelable 1.1.0 间接依赖 npm
braces 3.0.2 间接依赖 npm
uri-js 4.4.1 间接依赖 npm
configstore 4.0.0 间接依赖 npm
strip-eof 1.0.0 间接依赖 npm
color-name 1.1.4 间接依赖 npm
globby 9.2.0 间接依赖 npm
is-path-inside 2.1.0 间接依赖 npm
@babel/traverse 7.13.15 间接依赖 npm
kind-of 5.1.0 间接依赖 npm
write-file-atomic 2.4.3 间接依赖 npm
trim-newlines 2.0.0 间接依赖 npm
is-path-cwd 2.2.0 间接依赖 npm
get-port 5.1.1 间接依赖 npm
ansi-colors 4.1.1 间接依赖 npm
matcher 2.1.0 间接依赖 npm
is-stream 2.0.0 间接依赖 npm
fs.realpath 1.0.0 间接依赖 npm
omit-deep 0.3.0 间接依赖 npm
loud-rejection 2.2.0 间接依赖 npm
is-descriptor 0.1.6 间接依赖 npm
natural-compare 1.4.0 间接依赖 npm
parse-json 5.2.0 间接依赖 npm
@changesets/read 0.5.0 间接依赖 npm
@types/normalize-package-data 2.4.1 间接依赖 npm
observable-to-promise 1.0.0 间接依赖 npm
globby 11.0.0 直接依赖 npm
@babel/types 7.13.14 间接依赖 npm
redent 3.0.0 间接依赖 npm
hasha 5.2.2 间接依赖 npm
@changesets/write 0.1.5 间接依赖 npm
ms 2.1.2 间接依赖 npm
decode-uri-component 0.2.0 间接依赖 npm
cli-boxes 1.0.0 间接依赖 npm
stack-utils 1.0.5 间接依赖 npm
split-string 3.1.0 间接依赖 npm
tr46 0.0.3 间接依赖 npm
mixin-deep 1.3.2 间接依赖 npm
is-arguments 1.1.0 间接依赖 npm
wrappy 1.0.2 间接依赖 npm
code-excerpt 2.1.1 间接依赖 npm
regenerate-unicode-properties 8.2.0 间接依赖 npm
ava 2.1.0 直接依赖 npm
estraverse 5.2.0 间接依赖 npm
lodash.islength 4.0.1 间接依赖 npm
is-plain-object 3.0.1 间接依赖 npm
registry-url 5.1.0 间接依赖 npm
esrecurse 4.3.0 间接依赖 npm
unset-value 1.0.0 间接依赖 npm
yargs 15.1.0 直接依赖 npm
@trysound/sax 0.2.0 间接依赖 npm
brace-expansion 1.1.11 间接依赖 npm
rimraf 2.7.1 间接依赖 npm
has-tostringtag 1.0.0 间接依赖 npm
to-object-path 0.3.0 间接依赖 npm
package-json 6.5.0 间接依赖 npm
rc 1.2.8 间接依赖 npm
is-glob 4.0.1 间接依赖 npm
object.assign 4.1.2 间接依赖 npm
cross-spawn 7.0.3 间接依赖 npm
minimatch 3.1.2 间接依赖 npm
eslint 8.0.1 直接依赖 npm
entities 4.4.0 间接依赖 npm
resolve-cwd 2.0.0 间接依赖 npm
resolve-from 3.0.0 间接依赖 npm
is-extendable 0.1.1 间接依赖 npm
doctrine 3.0.0 间接依赖 npm
@babel/helper-validator-identifier 7.15.7 间接依赖 npm
ret 0.1.15 间接依赖 npm
is-glob 4.0.3 间接依赖 npm
browserslist 4.20.3 间接依赖 npm
ajv 6.12.6 间接依赖 npm
outdent 0.5.0 间接依赖 npm
domelementtype 2.2.0 间接依赖 npm
resolve-from 4.0.0 间接依赖 npm
inflight 1.0.6 间接依赖 npm
is-glob 3.1.0 间接依赖 npm
chunkd 1.0.0 间接依赖 npm
object-visit 1.0.1 间接依赖 npm
mdn-data 2.0.28 间接依赖 npm
eslint-visitor-keys 3.0.0 间接依赖 npm
type-fest 0.20.2 间接依赖 npm
decamelize 1.2.0 间接依赖 npm
is-stream 1.1.0 间接依赖 npm
locate-path 6.0.0 间接依赖 npm
supports-color 5.5.0 间接依赖 npm
cli-truncate 1.1.0 间接依赖 npm
eslint-plugin-prettier 4.0.0 直接依赖 npm
concordance 4.0.0 间接依赖 npm
file-entry-cache 6.0.1 间接依赖 npm
isexe 2.0.0 间接依赖 npm
tsutils 3.21.0 间接依赖 npm
ini 1.3.8 间接依赖 npm
is-path-in-cwd 2.1.0 间接依赖 npm
get-value 2.0.6 间接依赖 npm
braces 2.3.2 间接依赖 npm
parse-json 4.0.0 间接依赖 npm
boxen 3.2.0 间接依赖 npm
shebang-regex 1.0.0 间接依赖 npm
reusify 1.0.4 间接依赖 npm
is-callable 1.2.4 间接依赖 npm
del 4.1.1 间接依赖 npm
eslint-plugin-i18n-text 1.0.1 间接依赖 npm
is-buffer 1.1.6 间接依赖 npm
type-check 0.4.0 间接依赖 npm
path-is-inside 1.0.2 间接依赖 npm
type-fest 0.8.1 间接依赖 npm
map-visit 1.0.0 间接依赖 npm
path-exists 4.0.0 间接依赖 npm
call-signature 0.0.2 间接依赖 npm
isobject 2.1.0 间接依赖 npm
is-arrayish 0.2.1 间接依赖 npm
@types/minimist 1.2.2 间接依赖 npm
@babel/helper-annotate-as-pure 7.12.13 间接依赖 npm
fsevents 2.3.2 直接依赖 npm
cross-spawn 5.1.0 间接依赖 npm
source-map 0.6.1 间接依赖 npm
assign-symbols 1.0.0 间接依赖 npm
read-yaml-file 1.1.0 间接依赖 npm
lines-and-columns 1.1.6 间接依赖 npm
lodash.snakecase 4.1.1 间接依赖 npm
indent-string 4.0.0 间接依赖 npm
@babel/helper-plugin-utils 7.13.0 间接依赖 npm
md5-hex 3.0.1 间接依赖 npm
symbol-observable 1.2.0 间接依赖 npm
has-symbols 1.0.2 间接依赖 npm
@typescript-eslint/typescript-estree 5.21.0 间接依赖 npm
path-dirname 1.0.2 间接依赖 npm
import-local 2.0.0 间接依赖 npm
queue-microtask 1.2.3 间接依赖 npm
@babel/helper-get-function-arity 7.12.13 间接依赖 npm
semver 5.7.1 间接依赖 npm
source-map 0.5.7 间接依赖 npm
better-path-resolve 1.0.0 间接依赖 npm
cacheable-request 6.1.0 间接依赖 npm
camelcase-keys 4.2.0 间接依赖 npm
inherits 2.0.4 间接依赖 npm
@babel/helper-module-transforms 7.13.14 间接依赖 npm
debug 2.6.9 间接依赖 npm
error-ex 1.3.2 间接依赖 npm
picomatch 2.2.3 间接依赖 npm
@babel/helper-create-regexp-features-plugin 7.12.17 间接依赖 npm
run-parallel 1.2.0 间接依赖 npm
argparse 2.0.1 间接依赖 npm
has-value 1.0.0 间接依赖 npm
ignore 5.2.0 间接依赖 npm
is-url 1.2.4 间接依赖 npm
color-name 1.1.3 间接依赖 npm
smartwrap 1.2.5 间接依赖 npm
is-yarn-global 0.3.0 间接依赖 npm
tty-table 2.8.13 间接依赖 npm
to-regex-range 2.1.1 间接依赖 npm
fast-json-stable-stringify 2.1.0 间接依赖 npm
xdg-basedir 3.0.0 间接依赖 npm
@mrmlnc/readdir-enhanced 2.2.1 间接依赖 npm
json-parse-better-errors 1.0.2 间接依赖 npm
term-size 2.2.1 间接依赖 npm
fast-diff 1.2.0 间接依赖 npm
define-property 1.0.0 间接依赖 npm
isarray 1.0.0 间接依赖 npm
tslib 1.14.1 间接依赖 npm
wrap-ansi 6.2.0 间接依赖 npm
domelementtype 1.3.1 间接依赖 npm
fragment-cache 0.2.1 间接依赖 npm
strip-ansi 6.0.1 间接依赖 npm
pseudomap 1.0.2 间接依赖 npm
plur 3.1.1 间接依赖 npm
json5 2.2.0 间接依赖 npm
redent 2.0.0 间接依赖 npm
pify 3.0.0 间接依赖 npm
call-matcher 1.1.0 间接依赖 npm
is-path-inside 1.0.1 间接依赖 npm
array-unique 0.3.2 间接依赖 npm
electron-to-chromium 1.3.740 间接依赖 npm
execa 0.7.0 间接依赖 npm
fill-range 4.0.0 间接依赖 npm
es-abstract 1.19.1 间接依赖 npm
blueimp-md5 2.18.0 间接依赖 npm
@babel/plugin-syntax-async-generators 7.8.4 间接依赖 npm
@babel/core 7.13.15 间接依赖 npm
csv-generate 3.4.3 间接依赖 npm
chalk 3.0.0 间接依赖 npm
@babel/compat-data 7.13.15 间接依赖 npm
path-key 3.1.1 间接依赖 npm
extendable-error 0.1.7 间接依赖 npm
pkg-dir 4.2.0 间接依赖 npm
json-stable-stringify-without-jsonify 1.0.1 间接依赖 npm
eslint-config-prettier 8.2.0 间接依赖 npm
is-symbol 1.0.3 间接依赖 npm
read-pkg 5.2.0 间接依赖 npm
@babel/helpers 7.13.10 间接依赖 npm
is-npm 3.0.0 间接依赖 npm
csv-stringify 5.6.5 间接依赖 npm
rimraf 3.0.2 间接依赖 npm
globby 11.0.4 间接依赖 npm
@changesets/types 4.0.1 间接依赖 npm
get-stream 3.0.0 间接依赖 npm
gensync 1.0.0-beta.2 间接依赖 npm
path-key 2.0.1 间接依赖 npm
ora 3.4.0 间接依赖 npm
@szmarczak/http-timer 1.1.2 间接依赖 npm
locate-path 3.0.0 间接依赖 npm
which 2.0.2 间接依赖 npm
svgo 3.0.2 直接依赖 npm
nth-check 1.0.2 间接依赖 npm
flat-cache 3.0.4 间接依赖 npm
@sindresorhus/is 0.14.0 间接依赖 npm
array-union 1.0.2 间接依赖 npm
imurmurhash 0.1.4 间接依赖 npm
resolve 1.22.0 间接依赖 npm
is-fullwidth-code-point 3.0.0 间接依赖 npm
fast-levenshtein 2.0.6 间接依赖 npm
is-subdir 1.2.0 间接依赖 npm
glob 7.2.0 间接依赖 npm
ansi-regex 4.1.0 间接依赖 npm
is-extendable 1.0.1 间接依赖 npm
chardet 0.7.0 间接依赖 npm
normalize-package-data 2.5.0 间接依赖 npm
pkg-dir 3.0.0 间接依赖 npm
espower-location-detector 1.0.0 间接依赖 npm
eslint-scope 6.0.0 间接依赖 npm
cli-spinners 2.6.0 间接依赖 npm
meow 6.1.1 间接依赖 npm
union-value 1.0.1 间接依赖 npm
string.prototype.trimstart 1.0.4 间接依赖 npm
snapdragon-util 3.0.1 间接依赖 npm
xml-lexer 0.2.2 间接依赖 npm
@babel/code-frame 7.12.13 间接依赖 npm
kind-of 3.2.2 间接依赖 npm
snapdragon-node 2.1.1 间接依赖 npm
source-map-support 0.5.19 间接依赖 npm
merge-stream 2.0.0 间接依赖 npm
has-flag 4.0.0 间接依赖 npm
irregular-plurals 2.0.0 间接依赖 npm
internal-slot 1.0.3 间接依赖 npm
serialize-error 2.1.0 间接依赖 npm
for-in 1.0.2 间接依赖 npm
arr-union 3.1.0 间接依赖 npm
eslint-plugin-import 2.26.0 间接依赖 npm
js-tokens 4.0.0 间接依赖 npm
import-lazy 2.1.0 间接依赖 npm
xml-reader 2.4.3 间接依赖 npm
convert-to-spaces 1.0.2 间接依赖 npm
object.values 1.1.5 间接依赖 npm
p-filter 2.1.0 间接依赖 npm
clean-stack 2.2.0 间接依赖 npm
domutils 3.0.1 间接依赖 npm
emoji-regex 7.0.3 间接依赖 npm
babel-plugin-dynamic-import-node 2.3.3 间接依赖 npm
preferred-pm 3.0.3 间接依赖 npm
@eslint/eslintrc 1.0.3 间接依赖 npm
colorette 1.2.2 间接依赖 npm
spdx-license-ids 3.0.7 间接依赖 npm
esm 3.2.25 间接依赖 npm
dotenv 8.6.0 间接依赖 npm
to-fast-properties 2.0.0 间接依赖 npm
resolve 1.20.0 间接依赖 npm
object-is 1.1.5 间接依赖 npm
snapdragon 0.8.2 间接依赖 npm
is-core-module 2.2.0 间接依赖 npm
p-limit 3.1.0 间接依赖 npm
dom-serializer 0.2.2 间接依赖 npm
widest-line 2.0.1 间接依赖 npm
@types/node 14.14.41 间接依赖 npm
find-up 4.1.0 间接依赖 npm
ansi-align 3.0.0 间接依赖 npm
pretty-ms 5.1.0 间接依赖 npm
@babel/runtime 7.15.4 间接依赖 npm
micromatch 4.0.4 间接依赖 npm
dir-glob 3.0.1 间接依赖 npm
call-me-maybe 1.0.1 间接依赖 npm
wcwidth 1.0.1 间接依赖 npm
strip-final-newline 2.0.0 间接依赖 npm
text-table 0.2.0 间接依赖 npm
lru-cache 6.0.0 间接依赖 npm
@humanwhocodes/config-array 0.6.0 间接依赖 npm
progress 2.0.3 间接依赖 npm
trim-off-newlines 1.0.3 间接依赖 npm
common-path-prefix 1.0.0 间接依赖 npm
@babel/helper-module-imports 7.13.12 间接依赖 npm
set-value 2.0.1 间接依赖 npm
eslint-plugin-filenames 1.3.2 间接依赖 npm
yargs-parser 18.1.3 间接依赖 npm
supports-preserve-symlinks-flag 1.0.0 间接依赖 npm
is-data-descriptor 1.0.0 间接依赖 npm
chalk 2.4.2 间接依赖 npm
optionator 0.9.1 间接依赖 npm
prelude-ls 1.2.1 间接依赖 npm
is-ci 2.0.0 间接依赖 npm
(0)
上一篇 2024年1月8日
下一篇 2024年1月8日

相关推荐

  • google/tensorstore 软件分析报告

    基础信息 项目名称:google/tensorstore 项目徽章: 仓库地址:https://github.com/pterodactyl/panel 检测报告地址:https://www.murphysec.com/console/report/1721241107253166080/1723648126857728000 此报告由Murphysec提供…

    软件分析 2023年11月12日
    0
  • zeromq/libzmq 软件分析报告

    基础信息 项目名称:zeromq/libzmq 项目徽章: 仓库地址:https://github.com/pterodactyl/panel 检测报告地址:https://www.murphysec.com/console/report/1721703782555361280/1721703782924460032 此报告由Murphysec提供 漏洞列表…

    软件分析 2023年11月7日
    0
  • HuTianQi/QQ 软件分析报告

    基础信息 项目名称:HuTianQi/QQ 项目徽章: 仓库地址:https://github.com/pterodactyl/panel 检测报告地址:https://www.murphysec.com/console/report/1721268179903741952/1723867110693621760 此报告由Murphysec提供 漏洞列表 漏…

    软件分析 2023年11月13日
    0
  • google/FreeBuilder 软件分析报告

    基础信息 项目名称:google/FreeBuilder 项目徽章: 仓库地址:https://github.com/pterodactyl/panel 检测报告地址:https://www.murphysec.com/console/report/1721234755579543552/1728215776627740672 此报告由Murphysec提供…

    软件分析 2023年11月25日
    0
  • croogo/croogo 软件分析报告

    基础信息 项目名称:croogo/croogo 项目徽章: 仓库地址:https://github.com/pterodactyl/panel 检测报告地址:https://www.murphysec.com/console/report/1721112717619625984/1729256662119698432 此报告由Murphysec提供 漏洞列表…

    软件分析 2023年11月28日
    0